Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 702404 - dev-libs/dmalloc-5.5.2-r7: stabilization
Summary: dev-libs/dmalloc-5.5.2-r7: stabilization
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Jeroen Roovers (RETIRED)
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: EAPI4Removal
  Show dependency tree
 
Reported: 2019-12-09 23:43 UTC by Aaron Bauman
Modified: 2020-03-21 10:18 UTC (History)
0 users

See Also:
Package list:
dev-libs/dmalloc-5.5.2-r7
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Aaron Bauman Gentoo Infrastructure gentoo-dev Security 2019-12-09 23:43:24 UTC
@arches, please stabilize.
Comment 1 Agostino Sarubbo gentoo-dev 2019-12-10 08:42:27 UTC
s390 stable
Comment 2 Agostino Sarubbo gentoo-dev 2019-12-10 08:50:10 UTC
amd64 stable
Comment 3 Agostino Sarubbo gentoo-dev 2019-12-10 09:18:58 UTC
sparc stable
Comment 4 Agostino Sarubbo gentoo-dev 2019-12-10 09:45:08 UTC
ia64 stable
Comment 5 Agostino Sarubbo gentoo-dev 2019-12-10 09:46:30 UTC
x86 stable
Comment 6 Agostino Sarubbo gentoo-dev 2019-12-10 12:16:32 UTC
ppc64 stable
Comment 7 Agostino Sarubbo gentoo-dev 2019-12-10 14:08:29 UTC
ppc stable
Comment 8 Rolf Eike Beer 2019-12-15 13:42:48 UTC
hppa stable
Comment 9 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2019-12-24 15:05:16 UTC
arm stable
Comment 10 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2019-12-28 15:48:17 UTC
alpha stable
Comment 11 Larry the Git Cow gentoo-dev 2020-02-10 14:30:01 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=0e2a63f863aaa4be8978416c48e32044366fb6c5

commit 0e2a63f863aaa4be8978416c48e32044366fb6c5
Author:     David Seifert <soap@gentoo.org>
AuthorDate: 2020-02-10 14:29:45 +0000
Commit:     David Seifert <soap@gentoo.org>
CommitDate: 2020-02-10 14:29:45 +0000

    dev-libs/dmalloc: Mark arm64 stable
    
    Closes: https://bugs.gentoo.org/702404
    Package-Manager: Portage-2.3.88, Repoman-2.3.20
    Acked-by: Jory Pratt <anarchy@gentoo.org>
    Signed-off-by: David Seifert <soap@gentoo.org>

 dev-libs/dmalloc/dmalloc-5.5.2-r7.ebuild | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)
Comment 12 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2020-03-21 10:18:50 UTC
sh stable